Bug 1247719 - [Docs] [Release Notes] Add powershell version requirement to docs
[Docs] [Release Notes] Add powershell version requirement to docs
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.3.0
All All
medium Severity medium
: GA
: 5.4.2
Assigned To: Shikha
Andrew Dahms
: ZStream
: 1249688 (view as bug list)
Depends On: 1187373
Blocks: 1247657 1249688 1257439
  Show dependency treegraph
 
Reported: 2015-07-28 12:26 EDT by Dave Johnson
Modified: 2016-04-27 20:31 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
v4 of Powershell
Story Points: ---
Clone Of: 1187373
: 1249688 (view as bug list)
Environment:
Last Closed: 2015-11-23 21:02:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Andrew Dahms 2015-08-04 03:41:45 EDT
Assigning to Shikha for review.

Shikha - looks like we need to add a requirement stating that v4 of Powershell is what is required.

Would you be able to follow up and add this to the documentation? There is a section on SCVMM in the release notes that would likely be the best location.
Comment 3 Andrew Dahms 2015-08-04 03:46:55 EDT
*** Bug 1249688 has been marked as a duplicate of this bug. ***
Comment 4 Shikha 2015-08-19 02:56:30 EDT
Hi Andrew,
Requirement stating that Windows Powershell 4.0 is needed for integrating Red Hat CloudForms with Microsoft SCVMM, has been added in section on SCVMM in the release notes.
Link:
https://access.redhat.com/documentation/en-US/Red_Hat_CloudForms/3.2/html-single/Release_Notes/index.html

Regards,
Shikha
Comment 5 Andrew Dahms 2015-08-19 19:21:10 EDT
Hi Shikha,

Thank you for the needinfo request.

I can confirm that the requirement has been added to the release notes.

Moving to VERIFIED.

Kind regards,

Andrew

Note You need to log in before you can comment on or make changes to this bug.